﻿@model IEnumerable<FoodTruck.DATA.Repas>

@{
    ViewBag.Title = "Index";
}

<h2>Index</h2>

<p>
    @Html.ActionLink("Create New", "Create")
</p>
<table class="table">
    <tr>
        <th>
            @Html.DisplayNameFor(model => model.heure_limite)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.imageurl)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.isenabled)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.libelle)
        </th>
        <th></th>
    </tr>

@foreach (var item in Model) {
    <tr>
        <td>
            @Html.DisplayFor(modelItem => item.heure_limite)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.imageurl)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.isenabled)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.libelle)
        </td>
        <td>
            @Html.ActionLink("Edit", "Edit", new { id=item.id_Repas }) |
            @Html.ActionLink("Details", "Details", new { id=item.id_Repas }) |
            @Html.ActionLink("Delete", "Delete", new { id=item.id_Repas })
        </td>
    </tr>
}

</table>
